Debian Bug report logs - #705950
ITP: bunch -- Dot-accessible Python dictionary (a la JavaScript objects)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 16:24:02 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version bunch/1.0.1-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crous.org, wnpp@debian.org:
Bug#705950; Package wnpp. (Mon, 22 Apr 2013 16:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crous.org, wnpp@debian.org. (Mon, 22 Apr 2013 16:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: bunch -- Dot-accessible Python dictionary (a la JavaScript objects)
Date: Mon, 22 Apr 2013 18:20:22 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>

* Package name    : bunch
  Version         : 1.0.1
  Upstream Author : David Schoonover
* URL             : http://github.com/dsc/bunch
* License         : Expat
  Programming Lang: Python
  Description     : Dot-accessible Python dictionary (a la JavaScript objects)

Bunch is a subclass of Python's dict that supports attribute-style
access, a la JavaScript.



Added indication that bug 705950 blocks 705952 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 16:33:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 20:15:18 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Mon, 29 Jul 2013 21:03:13 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 29 Jul 2013 21:03:13 GMT) Full text and rfc822 format available.

Message #14 received at 705950-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705950-close@bugs.debian.org
Subject: Bug#705950: fixed in bunch 1.0.1-1
Date: Mon, 29 Jul 2013 21:00:09 +0000
Source: bunch
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
bunch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705950@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated bunch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Jun 2013 15:47:45 -0400
Source: bunch
Binary: python-bunch
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-bunch - Dot-accessible Python dictionary (a la JavaScript objects)
Closes: 705950
Changes: 
 bunch (1.0.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #705950)
   * Patch out some untyped except statements in the source.
Checksums-Sha1: 
 76f0bfe655789a8a2ee14886db7d3319928c03ff 1967 bunch_1.0.1-1.dsc
 f53eee28d911103dda195a4331c393b1fc150207 6577 bunch_1.0.1.orig.tar.gz
 c7272cf838826735997df05806503c610276fbbd 2601 bunch_1.0.1-1.debian.tar.gz
 edf0aed120b7fbbbfbc0898f58dae11004caf0ef 7814 python-bunch_1.0.1-1_all.deb
Checksums-Sha256: 
 b0d20dd7dcdf25d383a430a3dbd7c22d90d73bf02642b234c3f3dec260fc95bb 1967 bunch_1.0.1-1.dsc
 50c77a0fc0cb372dfe48b5e11937d5f70e743adbf42683f3a6d2857645a76aaa 6577 bunch_1.0.1.orig.tar.gz
 724054bd2f19191b6674587640b3c55dee77decfaf7e3c8b103d4913ce36c74b 2601 bunch_1.0.1-1.debian.tar.gz
 8747f123feb6f6e6cc8053034b48c7bb426624faa0a98cc63e3a1b866d7ecf3c 7814 python-bunch_1.0.1-1_all.deb
Files: 
 4699240d8ea2acc05c0c701e25381aa5 1967 python optional bunch_1.0.1-1.dsc
 0a829d64e95ed96defbcae2bf9061bb0 6577 python optional bunch_1.0.1.orig.tar.gz
 432186b61c4441108cf87e5db7ba4b6e 2601 python optional bunch_1.0.1-1.debian.tar.gz
 5dce828ba08fad48736c8efce3207a58 7814 python optional python-bunch_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRxK5BAAoJEHtYWzCAfCqHpOIP/2RuabYgUGyAeQp8yF9jBVhh
VMpEiy0ZBxNXRLJqjl+iiZ5cIFopl0SeQtJf7pa5RkW+6mirzjumk3i7JKLaUSLm
C0ys1qvuQWfL/Fj0t5A5XTrdDTvi8nvWTczcWj6RJVznoLKwwbmAf5WR3u9CrQ/P
Iqt+HIGPAoMbaY4IvivMrBxsMQBiYkI4NVSkX98SCcAmpsUk13QuKpQ4VPlKDdZA
/mhAww7diAobFPAzccrWcwSR4LVhBLWgghYwbBjpHRj3d+JKcqtbJsqnAkd3Vwd/
HN+to/Wu+/JhNGJZlLnxRNTt1zrvXtNRxML928WNA3Ce87Uo07S3/M7dULQ2/ktO
+UCSM9IGoHGRjmekMrBKJTChePu+Oj9pkCzd3AeUURU8jyju36S6rPo8Vrb03Yha
NypLvB/QX+Cb0QJz+QurPqoqM9kXSvFpHh/PILZcouo66pziKnukGZoVEtMcrqad
7yeeErumX+fa5mjouI/y9VCHTdZmZiVG93aGcxNdkabFPt2w+g2QGJvoCT3JhvMk
yfk3mRCqEwLdZgTMGQJkDkZ3PZspwg8bzEXY4V2hgSk/7YFbyz9hHN4JCZ5C99Kb
t5SWh8Mg0hp7RYYgGeHirEFnnyNxnZ3+WkkANnCy423KhJMHg4blE8ezp1vUURvS
k3epG5ISwLlJ4anHOg9D
=GGqs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Aug 2013 07:31:47 GMT) Full text and rfc822 format available.

Removed indication that bug 705950 blocks 705952 Request was from Nicolas Dandrimont <olasd@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2014 08:54:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 12:01:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.